/* 
    Document   : style.css
    Created on : Oct 15, 2012, 12:02:20 PM
    Author     : Lucas
    Description:
				
*/

/* Fonts */
@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/montserrat-bold-webfont.woff') format('woff'),
		url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
		url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/montserrat-regular-webfont.woff') format('woff'),
		url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
		url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Standaard */ 
::-webkit-scrollbar {
	width: 12px;  /* for vertical scrollbars */
	height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track {
	background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb {
	background: #acacac;
}


html  {
    overflow-y: scroll;
}

body {

	scrollbar-face-color: #acacac !important;
	scrollbar-shadow-color: #acacac !important;
	scrollbar-highlight-color: #acacac !important;
	scrollbar-3dlight-color: #acacac !important;
	scrollbar-darkshadow-color: #acacac !important;
	scrollbar-track-color: #e5e5e5 !important;
	scrollbar-arrow-color: ButtonText !important;

    font-size:14px;
    line-height:19px;
	color:#7b7b7b;
	font-family: arial, helvetica, sans-serif;
	/*font-family:'BaskervilleMTW02-Roman',"Times New Roman",Georgia,Serif;*/
}
body.light{
	padding:25px;
}
hr {
	border-top:1px solid #cfd1d2;
	border-bottom:0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top:0;
	color:#000000;
	text-transform: none;
    font-family:'montserratregular', 'montserratbold', arial, helvetica, sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:inherit;
	text-decoration: none;
}
h1 {
	font-size:25px;
	line-height:26px;
}
.Text h2, .Text .h2 {
	font-size:24px;
	color:#79990A;
}
.Text h3, .Text .h3 {
	font-size:22px;
	line-height:23px;
}
h2, h3, h4  {
	font-size:25px;
}
.sidecolumn > figure{
	margin-bottom:15px;
}
.sidecolumn h3 {
	font-size:18px;
	line-height:20px;
}
.Text h4, .Text .h4, .form_form h4 {
	font-size:15px;
}
.Text a,
.Content a {
	color:#db002a;
	text-decoration: underline;
}
.Text a:hover {
	text-decoration: none;
}
.Text p:first-child {
	font-size:17px;
	line-height:20px;
}
.displayNone {
	display:none;
}

input, select, textarea {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
label {
	font-weight: normal;
}

.topcontainer {
    margin:0 auto;
    overflow:hidden;
	width:1600px;
	max-width:100%;
	background:url(../img/bg-fullwidth.png) repeat-y center top;
}

.maincontainer {
	background:#fff;
	padding-top:30px;
}

.banner-bottom {
	background:url(../img/bg-banner-bottom.jpg) no-repeat center bottom #c50026;
	/*min-height:80px;*/
	display:block;
	padding-top:65px;
	padding-bottom:15px;
	color:#ffffff;
	cursor:default;
}
.banner-bottom a {
	color:#fff;
	text-decoration: underline;
}
.banner-bottom a:hover {
	text-decoration: none;
}
.banner-bottom figure {
	float:right;
	clear:none;
	display:block;
	max-width:45%;
	margin-top:-40px;
}
.banner-bottom .container {
	display:table;
	/*width:100%;*/
	width:100%;
}
.banner-bottom .container .backto {
	float:right;
	font-style: normal;
	margin-left:15px;
}
.banner-bottom h1, .banner-bottom .h1 {
	 font-size: 27px;
    line-height: 30px;
	color:#fff;
	padding-bottom:0;
	font-style:normal;
}

.maincolumn > .Text {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #d9dadb;
	font-family: arial, helvetica, sans-serif;
}
.maincolumn > .Textblock.Product.Detail .Label {
	clear:none;
	padding:0;
	display:inline;
}
.maincolumn > .Textblock.Product.Detail .Label ul {
	display:inline-block;
}
.home .maincolumn > .Text {
	border-bottom:0;
}

.banner-bottom {
	line-height:19px;
	font-size:20px;
	font-style:italic;
}

.banner-bottom .rightcontent .Vragen {
	font-family: arial, helvetica, sans-serif;
	font-size:15px;
	color:#fff;
	text-align: right;
	font-style: normal;
	font-weight: bold;
	margin-top:-10px;
	float:right;
	margin-left:25px;
}
.banner-bottom .rightcontent .Vragen span {
	padding-top:5px;
	display:block;
	clear:both;
	float:none;
	font-size:25px;
	font-weight: normal;
	font-family: 'montserratregular','montserratbold',arial,helvetica,sans-serif;
}

.Table {
	display: table;
	width:100%;
}
.Table.Title {
	border-bottom:1px solid #cfd1d2;
	margin-bottom:20px;
	padding-bottom:10px;
}
.Table.Title .rightcontent {
	text-align: right;
}
.leftcontent, .rightcontent {
	display:table-cell;
	vertical-align: top;
	position:relative;
}
.leftcontent select {
	position:absolute;
	top:0px;
	right:0px;
}

input, button, select, textarea {
	font-family: arial, helvetica, sans-serif;
	font-size:13px;
}

.thumbDetail > a {
	border:1px solid #cfd1d2;
	display:block;
	overflow:hidden;
}
.thumbDetail > .block-grid > li > a {
	margin-right:15px;
	margin-top:15px;
	display:block;
	overflow:hidden;
	border:1px solid #cfd1d2;
}
.thumbDetail > .block-grid {
	margin-right:-15px;
}

.block-grid > li > article {
	margin-right:20px;
}


.nav-tabs {
	font-size:16px;
	font-family: arial, helvetica, sans-serif;
	color:#a3a3a3;
	font-weight: bold;
	border-color:#cecec0!important;
}
.nav-tabs > li > a {
	color:#a3a3a3;
	margin-right:15px;
	font-size:14px;
	border-top:1px solid #cecec0 !important;
	border-left:1px solid #cecec0!important;
	
	border-right:1px solid #cecec0!important;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color:#000;
}
.tab-pane {
	padding:15px 0;
}

/* Header */
header#TopHeader {
	background:#fff;
	font-size:13px;
	color:#303030;
	padding:5px 0;
	text-transform: uppercase;
	font-family: arial, helvetica, sans-serif;
}
header#TopHeader .topnav {
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
header#TopHeader li:first-child {
	border-left:0;
}
header#TopHeader li {
	border-left:1px solid #888888;
	float:left;
	padding:0 8px;
	margin:3px 0;
	line-height:14px;
	min-height:14px;
}
header#TopHeader li a {
	font-size:11px;
	color:#505050;
	line-height:14px;
	min-height:14px;
}
header#Header {
	position: relative;
	z-index:2;
}


header#TopHeader .topnav > li > a.Cart {
	display:block;
	position: relative;
	padding-left:25px;
	min-height:20px;
	line-height:20px;
	margin-top:-3px;
	margin-bottom:-3px;
	background:url(../img/ico_cart_dark.png) no-repeat left center;
	font-weight: bold;
	font-size:13px;
	color:#DB002A;
}
body .topnav > li > a.Cart strong {
	background:#ff4400;
	position: relative;
	 display:inline-block;
 zoom:1; /* IE 7 Hack starts here*/
 *display:inline;
	margin-left:7px;
	font-size:11px;
	color:#fff;
	margin-bottom:3px;
	width:18px;
	height:18px;
	line-height:18px;
	text-align: center; 
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
    behavior: url(/library/pie/PIE.htc);
}
body .navbar-nav > li > a.Cart {
	display:block;
	position: relative;
	padding-left:30px;
	background:url(../img/ico_cart.png) no-repeat left center;
	margin-left:10px;
}
body .navbar-nav > li > a.Cart strong {
	background:#ff4400;
	float:right;
	position: relative;
	display:block;
	margin-left:7px;
	font-size:11px;
	color:#fff;
	margin-bottom:3px;
	width:18px;
	height:18px;
	line-height:18px;
	text-align: center; 
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
    behavior: url(/library/pie/PIE.htc);
}

.navbar-nav > li.Producten {
	position: static;
}


/* Knoppen */
a {
    color:#303030;
}
a:hover {
    color:inherit;
}

a.btn1:after {
	content:' »';
}
a.btn1 {
	position: relative;
	color:#fff;
	text-transform: uppercase;
	clear:both;
	display:block;
	float:right;
	margin-bottom:10px;
	padding:2px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	background:rgba(255,255,255,0.2);

    behavior: url(/library/pie/PIE.htc);
}

a.more-inline, .more-inline {
	color:#db002a;
	float:right;
	font-family: arial, helvetica, sans-serif;
	font-size:13px;
	text-decoration: underline;
}
a.more-inline:hover, .more-inline:hover {
	color:#000000;
	text-decoration: none;
}

.backto {
	color:#ffffff;
	
	text-decoration: underline;
	text-transform: none;
	font-family: arial, helvetica, sans-serif;
	font-size:13px;
	padding:15px 0;
	display:block;
}
.backto:before {
	content:'« ';
}
.Title .backto {
	float:right;
	margin-left:15px;
}
.backto.atbottom {
	color:#8b0e04;
	float:right;
	clear:both;
	text-decoration: none;
}

.maincolumn > .Buttons {
	margin-top:-15px;
	display:block;
	clear:both;
	float:none;
	overflow:hidden;
}
.hasbutton {
	position: relative;
}
.hasbutton .Content {
	padding-bottom:40px;
}
.hasbutton .Buttons {
	position: absolute;
	bottom:0;
}
.Buttons {
	position: relative;
	overflow: hidden;
	display:block;
}
.Buttons .more.pull-right {
	margin-left:10px;
}
.Product.Detail .Buttons .Order {
	margin-right:10px;
}
.block-grid.one-up .Product.Detail figure {
	margin:15px;
	max-width:400px;
}
.block-grid.one-up .Product.Detail .Buttons .form_form {
	width:100%;
}
.block-grid.one-up .Product.Detail .Buttons .form_form > * {
	float:left;
	clear:none;
	margin-right:10px;
}
.Buttons .more, .Cart .more, .Product.Detail .Buttons .Order {
    position: relative;
	overflow:hidden;
	zoom:1;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	color:#fff;
    text-decoration: none;
	width:auto;

	display:inline-block;
	zoom:1; /* IE 7 Hack starts here*/
	*display:inline;
	border:0;
	font-size:15px;
	text-transform: none;
    
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	padding:8px 35px 8px 12px;
	background: url(../img/arrow-more_white.png) no-repeat right center #97bf0d;
	background: url(../img/arrow-more_white.png) no-repeat right center, -webkit-gradient(linear, 0 0, 0 bottom, from(#97bf0d), to(#79990a));
	background: url(../img/arrow-more_white.png) no-repeat right center, -webkit-linear-gradient(#97bf0d, #79990a);
	background: url(../img/arrow-more_white.png) no-repeat right center, -moz-linear-gradient(#97bf0d, #79990a);
	background: url(../img/arrow-more_white.png) no-repeat right center, -ms-linear-gradient(#97bf0d, #79990a);
	background: url(../img/arrow-more_white.png) no-repeat right center, -o-linear-gradient(#97bf0d, #79990a);
	background: url(../img/arrow-more_white.png) no-repeat right center, linear-gradient(#97bf0d, #79990a);
	-pie-background: url(/web/templates/www/img/arrow-more_white.png) no-repeat right center, linear-gradient(#97bf0d, #79990a);
    behavior: url(/library/pie/PIE.htc);
}
.form_form .Buttons {
	overflow:hidden;
	margin-bottom:15px;
}
.form_form .Buttons .more {
	float:right;
}
.Product.Detail .Buttons form {
	display:inline-block;
	zoom:1; /* IE 7 Hack starts here*/
	*display:inline;
}

.Order {
    text-decoration: none;
    position: relative;
	display:block;
	float:left;
	width:auto;
	clear:both;
	text-align: left;
	border:0;
	color:#fff;
	font-size:18px;
	border:0;
	padding:12px 55px 12px 12px;
	text-transform: uppercase;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	font-family: 'montserratregular','montserratbold',arial,helvetica,sans-serif;
	background: url(../img/ico_plus.png) no-repeat right center #97bf0d;
	background: url(../img/ico_plus.png) no-repeat right center, -webkit-gradient(linear, 0 0, 0 bottom, from(#97bf0d), to(#75940a));
	background: url(../img/ico_plus.png) no-repeat right center, -webkit-linear-gradient(#97bf0d, #75940a);
	background: url(../img/ico_plus.png) no-repeat right center, -moz-linear-gradient(#97bf0d, #75940a);
	background: url(../img/ico_plus.png) no-repeat right center, -ms-linear-gradient(#97bf0d, #75940a);
	background: url(../img/ico_plus.png) no-repeat right center, -o-linear-gradient(#97bf0d, #75940a);
	background: url(../img/ico_plus.png) no-repeat right center, linear-gradient(#97bf0d, #75940a);
	-pie-background: url(/web/templates/www/img/ico_plus.png) no-repeat right center, linear-gradient(#97bf0d, #75940a);
    behavior: url(/library/pie/PIE.htc);
}
.Order:hover {
    position: relative;
	display:block;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	background: url(../img/ico_plus.png) no-repeat right center #75940a;
	background: url(../img/ico_plus.png) no-repeat right center, -webkit-gradient(linear, 0 0, 0 bottom, from(#75940a), to(#97bf0d));
	background: url(../img/ico_plus.png) no-repeat right center, -webkit-linear-gradient(#75940a, #97bf0d);
	background: url(../img/ico_plus.png) no-repeat right center, -moz-linear-gradient(#75940a, #97bf0d);
	background: url(../img/ico_plus.png) no-repeat right center, -ms-linear-gradient(#75940a, #97bf0d);
	background: url(../img/ico_plus.png) no-repeat right center, -o-linear-gradient(#75940a, #97bf0d);
	background: url(../img/ico_plus.png) no-repeat right center, linear-gradient(#75940a, #97bf0d);
	-pie-background: url(/web/templates/www/img/ico_plus.png) no-repeat right center, linear-gradient(#75940a, #97bf0d);
    behavior: url(/library/pie/PIE.htc);
}
a.Contact {
    text-decoration: none;
    position: relative;
	display:block;
	float:none;
	clear:both;
	width:100%;
	text-align: center;
	text-shadow:1px 1px 1px #ffe7bf;
	border:1px solid #e49d17;
	color:#4a2f0b;
	font-size:15px;
	padding:7px 10px;
	text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	background: no-repeat right center #FFD100;
	background: no-repeat right center, -webkit-gradient(linear, 0 0, 0 bottom, from(#FFD100), to(#fe8c00));
	background: no-repeat right center, -webkit-linear-gradient(#FFD100, #fe8c00);
	background: no-repeat right center, -moz-linear-gradient(#FFD100, #fe8c00);
	background: no-repeat right center, -ms-linear-gradient(#FFD100, #fe8c00);
	background: no-repeat right center, -o-linear-gradient(#FFD100, #fe8c00);
	background: no-repeat right center, linear-gradient(#FFD100, #fe8c00);
	-pie-background: no-repeat right center, linear-gradient(#FFD100, #fe8c00);
    behavior: url(/library/pie/PIE.htc);
}
a.Contact:hover {
	background: no-repeat right center #FFD100;
	background: no-repeat right center, -webkit-gradient(linear, 0 0, 0 bottom, from(#fe8c00), to(#FFD100));
	background: no-repeat right center, -webkit-linear-gradient(#fe8c00, #FFD100);
	background: no-repeat right center, -moz-linear-gradient(#fe8c00, #FFD100);
	background: no-repeat right center, -ms-linear-gradient(#fe8c00, #FFD100);
	background: no-repeat right center, -o-linear-gradient(#fe8c00, #FFD100);
	background: no-repeat right center, linear-gradient(#fe8c00, #FFD100);
	-pie-background: no-repeat right center, linear-gradient(#fe8c00, #FFD100);
    behavior: url(/library/pie/PIE.htc);
}

.Buttons .more.bg2 {
    position: relative;

	display:inline-block;
	zoom:1; /* IE 7 Hack starts here*/
	*display:inline;
	color:#fff;
	border:0;
	text-shadow: 0 0 0;

	background: url(../img/arrow-more_white.png) no-repeat right center #8A0E04;
	background: url(../img/arrow-more_white.png) no-repeat right center, -webkit-gradient(linear, 0 0, 0 bottom, from(#8A0E04), to(#731315));
	background: url(../img/arrow-more_white.png) no-repeat right center, -webkit-linear-gradient(#8A0E04, #731315);
	background: url(../img/arrow-more_white.png) no-repeat right center, -moz-linear-gradient(#8A0E04, #731315);
	background: url(../img/arrow-more_white.png) no-repeat right center, -ms-linear-gradient(#8A0E04, #731315);
	background: url(../img/arrow-more_white.png) no-repeat right center, -o-linear-gradient(#8A0E04, #731315);
	background: url(../img/arrow-more_white.png) no-repeat right center, linear-gradient(#8A0E04, #731315);
	-pie-background: url(/web/templates/www/img/arrow-more_white.png) no-repeat right center, linear-gradient(#8A0E04, #731315);
    behavior: url(/library/pie/PIE.htc);
}
.Buttons .more.bg3 {
    position: relative;

	display:inline-block;
	zoom:1; /* IE 7 Hack starts here*/
	*display:inline;
	color:#fff;
	border:0;
	text-shadow: 0 0 0;
	padding-right:25px;
color:#58460d;
	background: url(../img/arrow-more.png) no-repeat right center #ffc600;
	background: url(../img/arrow-more.png) no-repeat right center, -webkit-gradient(linear, 0 0, 0 bottom, from(#ffc600), to(#ff9700));
	background: url(../img/arrow-more.png) no-repeat right center, -webkit-linear-gradient(#ffc600, #ff9700);
	background: url(../img/arrow-more.png) no-repeat right center, -moz-linear-gradient(#ffc600, #ff9700);
	background: url(../img/arrow-more.png) no-repeat right center, -ms-linear-gradient(#ffc600, #ff9700);
	background: url(../img/arrow-more.png) no-repeat right center, -o-linear-gradient(#ffc600, #ff9700);
	background: url(../img/arrow-more.png) no-repeat right center, linear-gradient(#ffc600, #ff9700);
	-pie-background: url(/web/templates/www/img/arrow-more.png) no-repeat right center, linear-gradient(#ffc600, #ff9700);
    behavior: url(/library/pie/PIE.htc);
}


/* Header */
.searchtop {
	margin-top:2px;
	float:right;
	width:200px;
	color:#303030;
	position: relative;
	margin-bottom:0px;

	display:block;
}
.form-control:-moz-placeholder{
	color:#a0a0a0;
	font-style: italic;
}
.form-control::-moz-placeholder{
	color:#a0a0a0;
	font-style: italic;
}
.form-control:-ms-input-placeholder{
	color:#a0a0a0;
	font-style: italic;
}
.form-control::-webkit-input-placeholder{
	color:#a0a0a0;
	font-style: italic;
}

.searchtop .input-group .form-control {
    display:block;
    position: relative;
    height:18px;
	padding:3px;
    line-height:18px;
    font-size:13px;
    padding-top:0;
    padding-bottom:0;
	color:#505050;
	border:1px solid #cecece;
	border-right:0;

    -webkit-box-shadow:0 0 0;
	box-shadow:0 0 0;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    behavior: url(/library/pie/PIE.htc);
}
.searchtop .input-group .btn-default, .bgred .input-group .btn-default {

    display:block;
    position: relative;
    height:18px;
    line-height:18px;
    padding:0 10px;
    color:#fff;
	text-transform: uppercase;
	border:1px solid #cecece;
	border-left:0;
	text-indent: -9999px;
	background:url(../img/ico_zoom.png) no-repeat center center;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius:0;
    behavior: url(/library/pie/PIE.htc);
}


/* Navbar */
body .navbar {
	margin-bottom:0;
	position: relative;
	z-index:2;
	border:0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background:#000000;
	border-bottom:8px solid #db002a;
}
.nobanner .navbar {
	border-bottom:0;
}
.navbar > .container .navbar-brand {
	position: relative;
	z-index:1001;
	padding:0;
	margin:0;
	max-width:100%;
	float:left;
	display:block;
}
.navbar-brand .navbar-brand-left {
	margin:-25px 15px -65px 0;
	float:left;
	display:block;
	overflow:hidden;
	position: relative;
	max-width:115px;

	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
    behavior: url(/library/pie/PIE.htc);
}
.navbar-brand .logo-right {
	margin-top:15px;
}

.navbar-collapse {
	padding:0;
	margin-right:-10px;
}
.navbar-nav {
	clear:none;
	float:right;
	display:block;
	position: relative;
	color:#fff;

	margin:0;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: none transparent;

    font-family: 'montserratbold','montserratregular', arial, helvetica, sans-serif;

}
body .container > .navbar-header, body .container > .navbar-collapse {
	clear:both;
	float:none;
	width:100%;
	margin:0;
	padding:0;
}
body .navbar .navbar-toggle .btn-navbar-right span {
	background:#fff;
}
body .navbar-toggle {
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
	margin-right:0;
    text-transform: uppercase;
    z-index:1001;
    background:#181818;
    color:#fff;
	float:right;
	clear:none;
}

body .navbar-nav {
	/*position: static;*/
}
.navbar-nav > .dropdown > a .caret {
    border-bottom-color:#fff;
    border-top-color:#fff;
    margin-top:-5px;
}
.navbar-nav > .open > a .caret, .navbar-nav > .open > a:hover .caret, .navbar-nav > .open > a:focus .caret, .navbar-nav > .dropdown.active > a .caret{
    border-bottom-color:#303030;
    border-top-color:#303030;
}

.navbar-nav > li:before {
	content:'';
	width:1px;
	height:30px;
	margin-top:-15px;
	top:50%;
	background:#383837;
	display: block;
	position: absolute;
}
.navbar-nav > li:first-child:before {
	display:none;
}
.navbar-nav > li > a {
	color:#fff;
	font-size:14px;
	padding:28px 11px;
	text-transform: uppercase;
}
.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
	position: relative;
	display:block;
	color:#db002a;
	background:none transparent;
}
.navbar-nav > li.Producten > .dropdown-menu > .container {
	width:100%;
}
.navbar-nav > li.Producten > .dropdown-menu .col-sm-4 {
	padding-left:10px;
	padding-right:10px;
}
.navbar-nav > li.Producten > .dropdown-menu .col-sm-4:first-child:before {
	display:none;
}
.navbar-nav > li.Producten > .dropdown-menu .col-sm-4:before {
	content:'';
	width:1px;
	height:100%;
	position: absolute;
	top:0;
	background:#d8d7ce;
	display:block;
	margin-left:-10px;
}

.navbar-nav > li.Producten > .dropdown-menu {
	width:100%;
	padding-top:15px;
	padding-bottom:15px;
	min-width:750px;
	left:auto;
	right:0;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
}
.navbar-nav > li.Producten > .dropdown-menu h3 {
	font-size:16px;
	color:#7b7b7b;
	text-transform: uppercase;
}
.navbar-nav > li.Producten > .dropdown-menu h3 span {
	color:#000000;
}
.navbar-nav > li.Producten > .dropdown-menu a.Product {
	display:block;
	clear:both;
	float:none;
	color:#7b7b7b;
	line-height:15px;
	margin-bottom:5px;
	/*padding-left:15px;*/
	/*font-family: 'BaskervilleMTW02-Roman',"Times New Roman",Georgia,Serif;*/
	/*font-style: italic;*/
	position:relative;
}

/*.navbar-nav > li.Producten > .dropdown-menu a.Product:before {
	display:none;
	content:'';
	position: absolute;
	left:0;
	top:50%;
	margin-top:-3px;
width: 0px;
height: 0px;
border-style: solid;
border-width: 3px 0 3px 5px;
border-color: transparent transparent transparent #7b7b7b;
}*/

.dropdown-menu > li > a {

}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	position: relative;
	display:block;
	color:#303030;
	filter:none;
	background: #ffd000;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffd000), to(#e49d17));
	background: -webkit-linear-gradient(#ffd000, #e49d17);
	background: -moz-linear-gradient(#ffd000, #e49d17);
	background: -ms-linear-gradient(#ffd000, #e49d17);
	background: -o-linear-gradient(#ffd000, #e49d17);
	background: linear-gradient(#ffd000, #e49d17);
	-pie-background: linear-gradient(#ffd000, #e49d17);
	behavior: url(/library/pie/PIE.htc);
}


/* Maincontent */

/* Crumbs */
.Breadcrumbs {
	position: relative;
	font-family: arial, helvetica, sans-serif;
	padding:10px 0;
	margin:0;
	display:block;
	overflow:hidden;
	cursor:default;
	font-size:11px;
	line-height:11px;
	color:#7b7b7b;
	background:#fff;
	border-bottom:1px solid #cccccc;
	text-transform: lowercase;
}

.Breadcrumbs ul {
	display:block;
	clear:both;
	float:none;
	margin:0;
	padding:0;
	list-style:none;
}
.Breadcrumbs ul li {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
.Breadcrumbs ul li.intro {
	padding-right:5px;
	display:none;
}
.Breadcrumbs ul li a {
	color:inherit;
}
.Breadcrumbs ul li.intro:after {
	display:none;
}
.Breadcrumbs ul li:after {
	content:' »';
	margin-right:4px;
} 
.Breadcrumbs ul li a:hover {
	text-decoration: underline;
}
.Breadcrumbs ul li.last {
	color:#8b0e04;
}
.Breadcrumbs ul li.last:after {
	display:none;
}
.Breadcrumbs ul li.last a {
	text-decoration: none;
	cursor:default;
	color:#000000;
	font-weight: bold;
}
.Breadcrumbs ul li.last a:hover {
	text-decoration: none;
}

/* Pagination */
.pagination-container {
	border-top:1px solid #cfd1d2;
	border-bottom:1px solid #cfd1d2;
	text-align: center;
}
.pagination-container ul {
	display:inline-block;
	zoom:1; /* IE 7 Hack starts here*/
	*display:inline;
}
.pagination-container .pagination {
	margin:10px 0 2px;
	text-transform: uppercase;
	font-size:13px;
	color:#7b7b7b;
}
.pagination > li > a {
	position: relative;
	display:block;
	color:#7b7b7b;
	border:0;
	margin:0 2px 5px;

	padding:3px 9px;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#e6e6df;
	behavior: url(/library/pie/PIE.htc);
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	color:#fff;
	background:#8b0e04;
}
.pagination-container .pagination > li:first-child > a, .pagination-container .pagination > li:first-child > span {
	border:0;
	background:none transparent;
}
.pagination-container .pagination > li:last-child > a, .pagination-container .pagination > li:last-child > span {
	border:0;
	background:none transparent;
}

/* Thumbnails */
.thumbDetail {
	margin-bottom:15px;
}
.Album.Overview .block-grid {
	margin-right:-15px;
}
.Album.Overview .block-grid li > * {
	display:block;
	margin-right:15px;
	overflow:hidden;
	margin-bottom:15px;
}

/* Blokken */
.bottomrow .sidecolumn > * {
	border-left:1px solid #cfd1d2;
	margin-left:-15px;
	padding-left:15px;
}

.col-sm-12 > .Textblock.Product.Detail figure {
	margin-right:25px;
}
.col-sm-8 > .Textblock.Product.Detail figure {
	width:250px;
}
.Textblock ul, .Video ul, ul.Voordelen {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.Textblock ul li, .Video ul li, ul.Voordelen li {
	padding-left:30px;
	font-size:15px;
	padding-bottom:10px;
	background:url(../img/ul-li.png) no-repeat left 1px;
}

.colored > .inner {
	padding:15px;
}
.colored.bglgrey {
	display:block;
	position: relative;
	background:#f0f0f0;
	border:1px solid #cfd1d2;
}
.colored.bgborder {
	display:block;
	position: relative;
	border:1px solid #d9dadb;
	background:#fff;
}

.colored.bgred {
	display:block;
	position: relative;
	color:#fff;
	background:#db002a;
}
.colored.bgred h1, .colored.bgred h2, .colored.bgred h3, .colored.bgred h4, .colored.bgred h5, .colored.bgred h6 {
	color:#fff;
}
.colored.bggradient {
	display:block;
	position: relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#e6e6df));
	background: -webkit-linear-gradient(#ffffff, #e6e6df);
	background: -moz-linear-gradient(#ffffff, #e6e6df);
	background: -ms-linear-gradient(#ffffff, #e6e6df);
	background: -o-linear-gradient(#ffffff, #e6e6df);
	background: linear-gradient(#ffffff, #e6e6df);
	-pie-background: linear-gradient(#ffffff, #e6e6df);
	border:1px solid #d5d5cf;
	behavior: url(/library/pie/PIE.htc);
}
.colored.bgimg {
	text-align: right;
	color:#fff;
	display:block;
	position: relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background:#760c03;
	behavior: url(/library/pie/PIE.htc);
}
.colored.bgimg .inner > h4 {
	font-size:36px;
	color:#fff;
}
.colored.bgimg > .inner {
	position: absolute;
	top:0;
	width:70%;
	right:0;
}
.colored.bgimg > figure {
	margin:0;
}
.colored.bgimg > figure > img {
	display:block;
	position: relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/library/pie/PIE.htc);
}

/* Snippets */
.callus {
	padding-left:25px;
	background:url(../img/ico_callus.png) no-repeat left center;
	display:block;
	clear:both;
}
.mailus {
	color:inherit;
	padding-left:25px;
	background:url(../img/ico_mailus.png) no-repeat left center;
	display:block;
	clear:both;
}

.Snippet.Bestel {
	text-align: center;
}
.sidecolumn .Snippet.Bestel span:before {
	display:none;
}
.sidecolumn .Snippet.Bestel span {
	padding-left:0;
}
.Snippet.Bestel a {
	display:inline-block;
 zoom:1; /* IE 7 Hack starts here*/
 *display:inline;
 position: relative;
 max-width:680px;
 width:100%;
 color:#fff;
 font-size:25px;
 line-height:28px;
 font-family: 'montserratregular','montserratbold',arial,helvetica,sans-serif;
 
	padding:16px 12px 16px 12px;
	background:  #97bf0d;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#97bf0d), to(#79990a));
	background: -webkit-linear-gradient(#97bf0d, #79990a);
	background: -moz-linear-gradient(#97bf0d, #79990a);
	background: -ms-linear-gradient(#97bf0d, #79990a);
	background: -o-linear-gradient(#97bf0d, #79990a);
	background: linear-gradient(#97bf0d, #79990a);
	-pie-background: linear-gradient(#97bf0d, #79990a);
    behavior: url(/library/pie/PIE.htc);
}
.Snippet.Bestel a:hover {
	text-decoration: none;
	background:  #97bf0d;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#79990a), to(#97bf0d));
	background: -webkit-linear-gradient(#79990a, #97bf0d);
	background: -moz-linear-gradient(#79990a, #97bf0d);
	background: -ms-linear-gradient(#79990a, #97bf0d);
	background: -o-linear-gradient(#79990a, #97bf0d);
	background: linear-gradient(#79990a, #97bf0d);
	-pie-background: linear-gradient(#79990a, #97bf0d);
    behavior: url(/library/pie/PIE.htc);
}
.Snippet.Bestel span {
	position: relative;
padding-left:25px;
}
.Snippet.Bestel span:before {
	width: 0px;
height: 0px;
position: absolute;
left:0;
top:50%;
margin-top:-8.5px;
border-style: solid;
border-width: 8.5px 0 8.5px 14px;
border-color: transparent transparent transparent #ffffff;

content:'';
}

.Snippet.Samenstellen .Text {
	margin-bottom:30px;
}
.Snippet.Samenstellen section .block-grid article {
	position:relative;
	display:block;
	margin-right:20px;
	margin-bottom:20px;
	border:1px solid #cfd1d2;
	padding:15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    behavior: url(/library/pie/PIE.htc);
}
.OptionTotal {
	border:1px solid #cfd1d2;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    behavior: url(/library/pie/PIE.htc);
}
.OptionTotal .Added {
	padding:30px 15px;
}
.OptionTotal .Added .block-grid li {
	position: relative;
}
.OptionTotal .Added .block-grid li img {
	position: relative;
	z-index:1;
}
.OptionTotal .Added .block-grid li:first-child:before {
	display:none;
}
.OptionTotal .Added .block-grid li:before {
	content:'';
	width:32px;
	height:32px;
	display:block;
	overflow:hidden;
	background:url(../img/ico_plus2.png) no-repeat center center;
	position: absolute;
	top:50%;
	left:-16px;
	margin-top:-16px;
	z-index:4;
}
.OptionTotal .Ordernow {
	background:#f0f0f0;
	padding-top:20px;
	padding-bottom:20px;
}
.OptionTotal .Ordernow table {
	font-size:15px;
	line-height:25px;
	width:100%;
	font-family: arial, helvetica, sans-serif;
	color:#505050;
	margin-bottom:15px;
}
.OptionTotal .Order {
	display:block;
	float:none;
	width:100%;
	margin-bottom:10px;
}
.OptionTotal .Ordernow table tr td:first-child {
	color:#7b7b7b;
}
.OptionTotal .Ordernow table td.Price  {
	font-size:30px;
	font-weight: bold;
	line-height:35px;
}
.OptionTotal .Ordernow .Buttons .more {
	padding:12px;
	font-size:18px;
	width:100%;
	float:none;
	clear:both;
	text-transform: uppercase;
}
.Snippet.Samenstellen section .block-grid li:hover article {
	border-color:#303030;
}
.Snippet.Samenstellen section .block-grid li.active article {
	border-color:#303030;
	background:url(../img/bg_select.jpg) repeat-x left bottom #fff;
}
.Snippet.Samenstellen section .block-grid article figure {
	display:block;
	margin-right:0;
	clear:both;
	float:none;
}
.Snippet.Samenstellen section .block-grid article h3 {
	font-size:18px;
	margin:0;
	padding:5px 0;
	text-align: center;
}
.Snippet.Samenstellen article.Eco h3 span {
	color:#709000;
}
.Snippet.Samenstellen article.Original h3 span {
	color:#ca0034;
}
.Snippet.Samenstellen article.Lavendel h3 span {
	color:#707fc1;
}
.Snippet.Samenstellen section .block-grid {
	margin-right:-20px;
	margin-bottom:-20px;
}
.Snippet.Samenstellen section > h3 {
	padding-top:5px;
	font-size:20px;
}
.Snippet.Samenstellen section > h3 > span {
	background:#000;
	position: relative;
	width:27px;
	height:27px;
	line-height:27px;
	color:#fff;
	display:block;
	text-align: center;
	float:left;
	margin-top:-4px;
		margin-right:8px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
    behavior: url(/library/pie/PIE.htc);
}

article.Showoff.colored.bglgrey {
	margin:0;
	padding:10px 0;
}
.colored.Showoff.colored.bgborder li:first-child:before {
	display:none;
}
.colored.Showoff.colored.bgborder li:before {
	width:1px;
	height:100%;
	position: absolute;
	top:0;
	margin-left:-7.5px;
	background:#cfd1d2;
	content:'';
	display:block;
}
.colored.Showoff .block-grid {
	display: table;
	width:100%;
}
.colored.Showoff .block-grid > li {
	margin-right:10px;
	display:table-cell;
	float:none;
}
.colored.Showoff > .inner {
	padding:5px 10px;
}
.colored.Showoff article {
	position: relative;
	margin:0;
	padding:10px 0 10px 58px;
}
.colored.Showoff article:before {
	width:50px;
	height:35px;
	display:block;
	overflow:hidden;
	content:'';
	background:url(../img/sprite_usps.png) no-repeat left top;
	position: absolute;
	top:10px;
	left:0;
	color:#7b7b7b;
}
.colored.Showoff article.ico-2:before {
	background-position: -50px 0;
}
.colored.Showoff article.ico-3:before {
	background-position: -100px 0;
}
.colored.Showoff article h4 {
	color:#000000;
	font-size:15px;
	line-height:17px;
	text-transform: none;
	margin:0;
	padding:0px 0 0;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
}
.colored.Showoff article p {
	font-size:13px;
	line-height:15px;
	color:#7b7b7b;
	font-family: arial, helvetica, sans-serif;
	margin:0;
	padding:0;
}

.Snippet.Facebook hr {
	margin-top:8px;
	margin-bottom:13px;
}
.Snippet.Facebook iframe {
	margin:-10px;
}

.fromPrice {
	margin-bottom:-15px;
	padding-top:15px;
	display:block;
}

/* Footer */
footer.Footer {
	/*font-style:italic;*/
    color:#cecece;
    position: relative;
    padding:0;
    display:block;
    overflow:hidden;
    font-size:13px;
	line-height:15px;
	background:url(../img/bg-footer.png) no-repeat center top #303030;
	border-top:8px solid #db002a;
}

footer.Footer .FooterBottom {
	font-family: arial, helvetica, sans-serif;
	font-size:12px;
}
footer.Footer ul.address {
	list-style: none;
	font-size:12px;
    margin:10px auto;
    padding:0;
	display:block;
	clear:both;
	text-align: center;
}
footer.Footer ul.address li {
	margin:0px;
	padding:0px 10px;
	display:inline-block;
	font-style: normal;
	font-family: arial, helvetica, sans-serif;
}

footer.Footer .footernav {
    margin:0;
    padding:0;
	display:block;
	clear:both;
}
footer.Footer .footernav.top {
	margin-bottom:10px;
}
footer.Footer .footernav li:first-child {
    border:0;
}
footer.Footer .footernav li {
    list-style:none;
    margin:0;
	display:inline-block;
	zoom:1; /* IE 7 Hack starts here*/
	*display:inline;
    padding:0 8px;
    border-left:1px solid #cecece;
	line-height:11px;
	overflow:visible;
}
.notice{
	font-size:11px;
	border:1px #acacac dashed;
	padding:10px;
	margin:5px 0px 10px;
}

footer.Footer a {
	color:inherit;
}
footer.Footer h4 {
	color:#fff;
	font-style: normal;
	font-size:13px;
	line-height:15px;
	margin-top:0;
}
footer.Footer .FooterTop {
	position: relative;
	display:block;
	border-top:1px solid #646464;
	padding:25px 0;
}
footer.Footer .FooterTop .col-sm-3:first-child {
	border-left:0;
}
footer.Footer .FooterTop .col-sm-3 {
	border-left:1px solid #cfd1d2;
}
footer.Footer .FooterTop .betaalmethoden{
	text-align:right;
}
footer.Footer .FooterTop .betaalmethoden img{
	margin:15px 0px 0px 20px;
}

footer.Footer .FooterBottom {
	text-align: center;
	padding:20px 0;
    position: relative;
	color:#cecece;
	
	border-top:1px solid #595959;
}
footer.Footer .FooterBottom a {
	color:#cecece;
}

ul.LinkGroup {
    margin:0;
    padding:0;
}
ul.LinkGroup li {
    list-style:none;
    margin:0;
    padding:0;
}
ul.LinkGroup li a {
	line-height:20px;
	/*padding-left:10px;*/
	display:block;
	position: relative;
	font-family: arial, helvetica, sans-serif;
}
/*ul.LinkGroup li a:before {
	content:'» ';
	position: absolute;
	left:0;
	top:0;
}*/

.FooterExtra {
	background:#000;
	border-bottom:30px solid #eb6e86;
	overflow:visible;
	
	position: relative;
	display:block;
}
.FooterExtra:after {
	content:'';
	position: relative;
	background:#db002a;
	height:16px;
	width:100%;
	display:block;
}

.FooterExtra span {
	float:left;
	color:#ffffff;
	font-size:18px;
	margin:15px 0;
	display:block;
}
.FooterExtra .leftimg {
	margin:15px 10px -25px 0;
	position: relative;
	z-index:2;
	float:left;
}

.betaalmethoden {
	float:right;
	display:block;
	margin:-7px 0;
}
.betaalmethoden span {
	text-indent: -9999px;
	overflow:hidden;
	display:block;
	float:right;
	height:34px;
	background:url(../img/sprite_betalen.png) no-repeat right center;
	width:40px;
	margin-left:5px;
}
.betaalmethoden span.mc {
	width:55px;
	background-position: -172px center;
}
.betaalmethoden span.mc {
	width:55px;
	background-position: -172px center;
}
.betaalmethoden span.visa {
	width:52px;
	background-position: -121px center;
}
.betaalmethoden span.overboeking {
	width:121px;
	background-position: left center;
}

/* Social */
article.SocialShare {
	margin:0;
	padding:15px 0;
}
article.SocialShare span {
    cursor: pointer;
    min-height: 22px;
}
article.SocialShare label {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	color:#000;
	margin-right:15px;
}
.FooterSocial {
	display:block;
	float:none;
	clear:both;
	overflow:visible;
	margin:15px 0;
	text-align: center;
	font-size: 15px;
	
    font-family:'montserratregular', 'montserratbold', arial, helvetica, sans-serif;
	color:#fff;
	font-style: normal;
}
.FooterSocial ul.social {
	margin-bottom:-7px;
	margin-left:25px;
}
ul.social {
	 display:inline-block;
 zoom:1; /* IE 7 Hack starts here*/
 *display:inline;
	overflow:hidden;
    padding:0;
    list-style:none;
	margin:0;
}
ul.social li {
    margin:0 30px 0 0;
    padding:0;
    list-style:none;
	line-height:24px;
    float:left;
}
ul.social li a {
	min-height:24px;
	line-height:24px;
	display:block;
	overflow:hidden;
}
ul.social li a span {
    position: relative;
    content:'';
    width:24px;
    height:24px;
    display:block;
    overflow:hidden;
    text-indent:-99999px;
    background:url(../img/sprite_social.png) no-repeat left 0;
	float:left;
	margin-right:7px;
}
ul.social li a.tw span{
    background-position: -24px 0;
}
ul.social li a.pin span{
    background-position: -48px 0;
}
ul.social li a.gplus span{
    background-position: -96px 0;
}
ul.social li a.yt span{
    background-position: -144px 0;
}


body .flex-direction-nav a {
	overflow:visible!important;
}
body .flexslider.logoGroupSlider .flex-direction-nav a {
	margin-top:-8px!important;
}

section.logoGroup.Overview {
	margin-bottom:0;
	border-top:1px solid #cfd1d2;
	padding:15px 0;
}

section.logoGroup.Overview h3 {
	text-align: center;
}
.flexslider.logoGroupSlider {
	background:none transparent;
	border:0px;
	margin:0;
	padding:15px 40px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0; 
	-o-box-shadow: 0 0 0; 
}
.flexslider.logoGroupSlider .slides > li {
	margin-right:55px;
}

.flexslider.logoGroupSlider .flex-direction-nav .flex-prev {
	left:0;
	opacity: 0.8;

	margin:-15px 0 0;
}
.flexslider.logoGroupSlider .flex-direction-nav .flex-next {
	right:0;
	opacity: 0.8;
	margin:-20px 0 0;
}

.logoGroupSlider.noSlider {
	padding-bottom:20px;
}
.logoGroupSlider.noSlider .block-grid { 
	text-align: center;
}

.logoGroupSlider.noSlider .block-grid > li {
	display:inline-block;
 zoom:1; /* IE 7 Hack starts here*/
 *display:inline;
 float:none;
 margin-right:55px;
}

/* Responsive */
@media(min-width:1650px){ 

}

@media(max-width:991px){
	.Snippet.Samenstellen section .block-grid article h3 {
		font-size:15px;
		line-height:18px;
	}
	
	.banner-bottom .rightcontent .Vragen span {
		font-size:22px;
	}
	
	
	.TotalContainer .Order {
		font-size:16px;
	}

	.home h1 {
		font-size:20px;
	}
	h3 {
		font-size:17px;
	}
	
	.Snippet.Samenstellen section > h3 {
		font-size:15px;
	}
	.Snippet.Samenstellen section > h3 > span {
		width:22px;
		line-height:24px;
		height:22px;
		margin-top:-4px;
	}

	.colored.Showoff .block-grid.four-up > li {
		width:50%;
		clear:none;
	}

	.navbar-nav > li > a {
		font-size:11.5px;
		padding:6px 7px;
	}

	.colored.bgimg {
		font-size:13px;
		line-height:17px;
	}
	.colored.bgimg > .inner {
		width:80%;
	}
	.colored.bgimg .inner > h3 {
		font-size:26px;
	}
	
	.searchtop {
		width:110px;
	}
	
	ul.LinkGroup li a {
		line-height:15px;
		margin-bottom:8px;
	}
}

@media(max-width:767px){
	h1 {
		font-size:26px;
	}
	.Breadcrumbs {
		margin-top:10px;
	}
	body .container > .navbar-header, body .container > .navbar-collapse {
		margin-bottom:15px;
	}

	.LinkGroups {
		display:none;
	}
	
	.searchtop {
		display:none;
	}
	

	.colored.Showoff  {
		display:none;
	}
	
	.navbar-collapse {
		clear:both;
		float:none;
	}
	.navbar-nav {
		width:100%;
		padding-left:90px;
		margin-top:0;
	}
	.navbar-nav > li {
		border-left:0;
	}
	
	.navbar-brand .navbar-brand-left {
		width:75px;
		margin-top:0;
		margin-bottom:-20px;
	}
	
	.banner-bottom {
		padding-top:35px;
	}
	
	.block-grid.bottomrowblokken > li {
		width:100%;
		clear:both;
		float:none;
	}
	
	footer.Footer .FooterTop {
		display:none;
	}
	.FooterSocial ul.social {
		margin-bottom:0;
	}

	
	.navbar-nav > li.Producten > .dropdown-menu img {
		display:none;
	}
	.navbar-nav > li.Producten > .dropdown-menu a.Product {
		color:#fff;
	}
	.navbar-nav > li.Producten > .dropdown-menu h3,
	.navbar-nav > li.Producten > .dropdown-menu h3 span{
		color:#fff;
	}
	
	.navbar-nav > li.Producten > .dropdown-menu {
		min-width:1px;
	}
	
	.navbar-collapse {
		max-height: none;
	}
	
	.navbar-nav > li:before, .navbar-nav > li.Producten > .dropdown-menu .col-sm-4:before{
		display:none;
	}
	.navbar-nav > li.Producten > .dropdown-menu .col-sm-4 {
		margin-bottom:15px;
	}
	
	.banner-bottom figure {
		margin-top:0;
	}
}

@media(max-width:450px){ /* Tussenmaat */
	.Breadcrumbs {
		display:none;
	}
	
	.Snippet.Samenstellen section .block-grid > li {
		width:100%;
		float:none;
		clear:both;
	}
}

.loader {
	margin-left: 50%;
	margin-top: 20px;
	margin-bottom: 20px;
}